<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>PDF Report</title>
    <style>
        .main-div {
            width:90%;
            height:150px;
            text-align:center;
            position: relative;
        }
        .under {
            float: right;
        }
        .div-label {
            position: absolute;
            top: 25%;
            left: 22%;
            transform: translate(-50%, -50%);
            color: white;
            font-weight: bold;
            font-size: 22px;
            font-family: sans-serif;
        }
        .div-label2 {
            border-top: 2px solid #fff;
            display: inherit;
        }
    </style>
</head>
<body>
    <div style="width:100%;height:auto;">
        <div style="width:100%;text-align: center;">
            <h1 style="margin-top: 5%;font-family: sans-serif;">Dealer Report</h1>
            <table style="margin: 0 auto;width:90%;margin-top: 5%;">
                <thead>
                    <th>First Name</th>
                    <th>Last Name</th>
                </thead>
                <tbody>
                    <tr>
                        <td>Kailash</td>
                        <td>Chandra</td>
                    </tr>
                    <tr>
                        <td>Vikram</td>
                        <td>Rathor</td>
                    </tr>
                    <tr>
                        <td>Kailash</td>
                        <td>Mishra</td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
</body>
</html>